<?session_start();
require('../conectar.php');
require('libFormato.php');
function campo($m,$casasm){
     switch($m){
			 case 1: $casas=$casasm."enero";break;
			 case 2: $casas=$casasm."febrero";break;
			 case 3: $casas=$casasm."marzo";break;
			 case 4: $casas=$casasm."abril";break;
			 case 5: $casas=$casasm."mayo";break;
			 case 6: $casas=$casasm."junio";break;
			 case 7: $casas=$casasm."julio";break;
			 case 8: $casas=$casasm."agosto";break;
			 case 9: $casas=$casasm."septiembre";break;
			 case 10:$casas=$casasm."octubre";break;
			 case 11:$casas=$casasm."noviembre";break;
			 case 12:$casas=$casasm."diciembre";break;
			 }   
	return $casas;
}
function campom($m,$montom){
     switch($m){
			 case 1: $monto=$montom."enero";break;
			 case 2: $monto=$montom."febrero";break;
			 case 3: $monto=$montom."marzo";break;
			 case 4: $monto=$montom."abril";break;
			 case 5: $monto=$montom."mayo";break;
			 case 6: $monto=$montom."junio";break;
			 case 7: $monto=$montom."julio";break;
			 case 8: $monto=$montom."agosto";break;
			 case 9: $monto=$montom."septiembre";break;
			 case 10:$monto=$montom."octubre";break;
			 case 11:$monto=$montom."noviembre";break;
			 case 12:$monto=$montom."diciembre";break;
			 }   
	return $monto;
}
/*$sql_host="localhost"; 
$sql_usuario="aprovin_adminmex";
$sql_pass="maurien1"; 
$sql_db="aprovin_mex";
$db_conexion= mysql_connect("$sql_host", "$sql_usuario", "$sql_pass") or die ("no se pudo conectar a la base de datos");
mysql_select_db("$sql_db");*/
$año=$anosel;	
$fechaini;
$fechafin;
$mesini;
$mesfin;
$añosig=$año+1;
switch($mesini)
      {
	   case "ENERO":
	    $mi=1;
	   break;
	   case "FEBRERO":
	    $mi=2;
	   break;
	   case "MARZO":
	     $mi=3;
	   break;
	   case "ABRIL":
	     $mi=4;
	   break;
	   case "MAYO":
	     $mi=5;
	   break;
	   case "JUNIO":
	     $mi=6;
	   break;
	   case "JULIO":
	     $mi=7;
	   break;
	   case "AGOSTO":
	     $mi=8;
	   break;
	   case "SEPTIEMBRE":
	     $mi=9;
	   break;
	   case "OCTUBRE":
	     $mi=10;
	   break;
	   case "NOVIEMBRE":
	     $mi=11;
	   break;
	   case "DICIEMBRE":
	     $mi=12;
	   break;
	   default: echo"error";
	  }
	 /////mesfin
	 switch($mesfin)
      {
	   case "ENERO":
	    $mf=1;
	   break;
	   case "FEBRERO":
	    $mf=2;
	   break;
	   case "MARZO":
	     $mf=3;
	   break;
	   case "ABRIL":
	     $mf=4;
	   break;
	   case "MAYO":
	     $mf=5;
	   break;
	   case "JUNIO":
	     $mf=6;
	   break;
	   case "JULIO":
	     $mf=7;
	   break;
	   case "AGOSTO":
	     $mf=8;
	   break;
	   case "SEPTIEMBRE":
	     $mf=9;
	   break;
	   case "OCTUBRE":
	     $mf=10;
	   break;
	   case "NOVIEMBRE":
	     $mf=11;
	   break;
	   case "DICIEMBRE":
	     $mf=12;
	   break;
	   default: echo"error";
	  }
	  $mi2=$mi;
	  $n=($mf-$mi)+1;
	  $tn=$n*4;
	  $tn=$tn+3;
 ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<!--<script language="javascript" src="../js/jquery-1.2.6.min.js"></script>-->
<link rel="stylesheet" type="text/css" href="css/estilos.css" media="all" />
<script language="javascript" type="text/javascript" src="js/jquery-1.2.6.min.js"></script>
<script language="javascript" type="text/javascript" src="js/csspopup.js"></script>
<script>
           function marcar(tr){
			     clase=tr.className;
				 if(/activo/.test(clase)){
				  clase=clase.replace(/activo/,"");
				  tr.className=clase;
				 }else{
				  tr.className=clase+" activo";
				 }
			 }
		   function utilidades(monto,fi,ff,casas){
                 $.post("utilidadesmexico.php", { total:monto,fi:fi,ff:ff,casas:casas}, function(data){
                 $("#resultados").html(data);
                });
	    	  }

</script>
<title>REPORTE E/S</title>
<style>
  html,body{margin:0;padding:0;border:0;outline:0;width:100%;height:100%;font-size:13px;font-family:”trebuchet MS”, Arial, Helvetica, sans-serif;}
 .activo{background:#AD9E87;color:#0404B4;font-weight:bold;}		
 .trs:hover{background:#E0D1D1;color:#0404B4;}	
 .trs:hover a{color:#ffffff;}	
 .trs:hover .trssb{color:#ffffff;}
</style>
<style type="text/css">
.txtcapa {font-size: 11px;font: menu;font-style: normal;font-weight: normal;text-decoration: none;  background-color:#ff0000;}
.titulo{
//color:#000000;
font-size:.7512em;
font-family:”trebuchet MS”, Arial, Helvetica, sans-serif;
text-align:center;
}
.titulo3{
//color:#000000;
font-size:.7512em;
font-family:”trebuchet MS”, Arial, Helvetica, sans-serif;
text-align:right;
}
.titulo2{
color:#000000;
font-size:9px;
font-family:”trebuchet MS”, Arial, Helvetica, sans-serif;
}
.datos{
color:#000000;
font-size:.6886em;
font-family:”trebuchet MS”, Arial, Helvetica, sans-serif;
text-align:center;
}
.datos2{
color:#000000;
font-size:.6886em;
font-family:”trebuchet MS”, Arial, Helvetica, sans-serif;
text-align:left;
}
.alineacion{
 text-align:right;
}
.alineacioniz{
 text-align:left;
}
/*.tabla2{border-collapse: collapse;width:100%;}*/
.tabla2{border:0;-moz-border-radius: 5px;-webkit-border-radius: 5px;border-radius: 5px;-khtml-border-radius: 5px;border-collapse: collapse;background:#ffffff url() repeat-x;color:#0d0d0d;font-family:arial;font-size:12px}
.fila{border-left: 1px solid #000000;border-top: 1px solid #000000;border-right: 1px solid #000000;
	border-bottom: 1px solid #000000;}
.col{border-left: 1px solid #000000;border-top: 1px solid #000000;border-right: 1px solid #000000;
	border-bottom: 1px solid #000000;background: #CEE3F6 url(img/cabecera.jpg) repeat;}
body {text-align:center;margin:0}
.com{color:#ff44aa}
.sinfor{text-decoration:none;}
</style>
</head>
<body>
<div id="capaPopUp"></div>

	     <hr>
		   <center>REPORTE DE ENTRADAS Y SALIDAS DE <b><?echo$mesini;?></b> A <b><?echo$mesfin;?></b> DEL EJERCICIO <B><?echo$anosel;?></b></center>
		 <hr>
		 <center>
		   <table class="tabla2">
<!--INGRESOS-->	
	         <tr>
	           <td class="titulo"><b>INGRESOS</b></td>
		         <?
	               for($i=1;$i<=$n;$i++)
                      { 
						  switch($mi)
						  {
						  case 1:
						  $me="ENERO";
						  ?>
						  <td class="titulo col" colspan="2"><b>Enero</b></td>
						  <?
						  break;
						  case 2:
						  $me="FEBRERO";
						  ?>
						  <td class="titulo col" colspan="2"><b>Febrero</b></td>
						  <?
						  break;
						  case 3:
						  $me="MARZO";
						  ?>
						  <td class="titulo col" colspan="2"><b>Marzo</b></td>
						  <?
						  break;
						  case 4:
						  $me="ABRIL";
						  ?>
						  <td class="titulo col" colspan="2"><b>Abril</b></td>
						  <?
						  break;
						  case 5:
						  $me="MAYO";
						  ?>
						  <td  class="titulo col" colspan="2"><b>Mayo</b></td>
						  <?
						  break;
						  case 6:
						  $me="JUNIO";
						  ?>
						  <td class="titulo col" colspan="2"><b>Junio</b></td>
						  <?
						  break;
						  case 7:
						  $me="JULIO";
						  ?>
						  <td class="titulo col" colspan="2"><b>Julio</b></td>
						  <?
						  break;
						  case 8:
						  $me="AGOSTO";
						  ?>
						  <td class="titulo col" colspan="2"><b>Agosto</b></td>
						  <?
						  break;
						  case 9:
						  $me="SEPTIEMBRE";
						  ?>
						  <td class="titulo col" colspan="2"><b>Septiembre</b></td>
						  <?
						  break;
						  case 10:
						  $me="OCTUBE";
						  ?>
						  <td class="titulo col" colspan="2"><b>Octubre</b></td>
						  <?
						  break;
						  case 11:
						  $me="NOVIEMBRE";
						  ?>
						  <td class="titulo col" colspan="2"><b>Noviembre</b></td>
						  <?
						  break;
						  case 12:
						  $me="DICIEMBRE";
						  ?>
						  <td class="titulo col" colspan="2"><b>Diciembre</b></td>
						  <?
						  break;
						  }
						  $mi=$mi+1;
					  
						}
						  $mi=$mi2;
						  ?>
						  <td class="titulo col" rowspan="2"><b>INGRESO TOTAL</b></td>
				</tr>
				<tr class="trssb">
				              <td class="titulo col"></td>
					<?
					   for($i=1;$i<=$n;$i++)
						  { 
						  ?>
							  <td class="titulo col" colspan="2">INGRESO</td>
						  <?		  
						 
						  }
							 ?>
				</tr>	
				<?
    $sql="select * from complejo";
    $con=mysql_query($sql);	
	$tr=1;
	$totxpropiedad=0;
	$nrow=0;
    while($res=mysql_fetch_array($con))
     {
	   if($res['concepto']=="PUBLICIDAD"){$colorP="#B40404";}else{$colorP="";}
	   
	    $idcomplejo=$res['id_complejo'];
	 ?>
	  <tr class="trs" onclick="javascript:marcar(this);" id='capafijo<?echo$nrow?>'>
	  <td class="titulo fila alineacioniz" align="center"><font color="<?echo$colorP;?>"><b><?echo $res['nombre'];?></b></font></td> 
<?    
for($i=1;$i<=$n;$i++)
         { 
	switch($mi)
	  {
	  case 1:
	  $me="ENERO";
	  $fi=$año."-01-01";
	  $fin=$año."-01-31";
	  $fecha5d=$fin;
      $fecha5d2=$fin2;	  
	  $dias= 5;
	  $f5d=date("Y-m-d", strtotime("$fecha5d -$dias day"));
	  $f5d2=date("Y-m-d", strtotime("$fecha5d2 -$dias day"));
	  break;
	  case 2:
	  $me="FEBRERO";
	  $fi=$año."-02-01";
	  $fin=$año."-02-31";
	  $fi2=$año."-02-18";
	  $fin2=$año."-03-02";
	  $fecha5d=$fin;
      $fecha5d2=$fin2;	  
	  $dias= 5;
	  $f5d=date("Y-m-d", strtotime("$fecha5d -$dias day"));
	  $f5d2=date("Y-m-d", strtotime("$fecha5d2 -$dias day"));
	  break;
	  case 3:
	  $me="MARZO";
	  $fi=$año."-03-01";
	  $fin=$año."-03-31";
	  $fi2=$año."-03-18";
	  $fin2=$año."-04-02";
	  $fecha5d=$fin;
      $fecha5d2=$fin2;	  
	  $dias= 5;
	  $f5d=date("Y-m-d", strtotime("$fecha5d -$dias day"));
	  $f5d2=date("Y-m-d", strtotime("$fecha5d2 -$dias day"));
	  break;
	  case 4:
	  $me="ABRIL";
	  $fi=$año."-04-01";
	  $fin=$año."-04-31";
	  $fi2=$año."-04-18";
	  $fin2=$año."-05-02";
	  $fecha5d=$fin;
      $fecha5d2=$fin2;	  
	  $dias= 5;
	  $f5d=date("Y-m-d", strtotime("$fecha5d -$dias day"));
	  $f5d2=date("Y-m-d", strtotime("$fecha5d2 -$dias day"));
	  break;
	  case 5:
	  $me="MAYO";
	  $fi=$año."-05-01";
	  $fin=$año."-05-31";
	  $fi2=$año."-05-18";
	  $fin2=$año."-06-02";
	  $fecha5d=$fin;
      $fecha5d2=$fin2;	  
	  $dias= 5;
	  $f5d=date("Y-m-d", strtotime("$fecha5d -$dias day"));
	  $f5d2=date("Y-m-d", strtotime("$fecha5d2 -$dias day"));
	  break;
	  case 6:
	  $me="JUNIO";
	  $fi=$año."-06-01";
	  $fin=$año."-06-31";
	  $fi2=$año."-06-18";
	  $fin2=$año."-07-02";
	  $fecha5d=$fin;
      $fecha5d2=$fin2;	  
	  $dias= 5;
	  $f5d=date("Y-m-d", strtotime("$fecha5d -$dias day"));
	  $f5d2=date("Y-m-d", strtotime("$fecha5d2 -$dias day"));
	  break;
	  case 7:
	  $me="JULIO";
	  $fi=$año."-07-01";
	  $fin=$año."-07-31";
	  $fi2=$año."-07-18";
	  $fin2=$año."-08-02";
	  $fecha5d=$fin;
      $fecha5d2=$fin2;	  
	  $dias= 5;
	  $f5d=date("Y-m-d", strtotime("$fecha5d -$dias day"));
	  $f5d2=date("Y-m-d", strtotime("$fecha5d2 -$dias day"));
	  break;
	  case 8:
	  $me="AGOSTO";
	  $fi=$año."-08-01";
	  $fin=$año."-08-31";
	  $fi2=$año."-08-18";
	  $fin2=$año."-09-02";
	  $fecha5d=$fin;
      $fecha5d2=$fin2;	  
	  $dias= 5;
	  $f5d=date("Y-m-d", strtotime("$fecha5d -$dias day"));
	  $f5d2=date("Y-m-d", strtotime("$fecha5d2 -$dias day"));
	  break;
	  case 9:
	  $me="SEPTIEMBRE";
	  $fi=$año."-09-01";
	  $fin=$año."-09-31";
	  $fi2=$año."-09-18";
	  $fin2=$año."-10-02";
	  $fecha5d=$fin;
      $fecha5d2=$fin2;	  
	  $dias= 5;
	  $f5d=date("Y-m-d", strtotime("$fecha5d -$dias day"));
	  $f5d2=date("Y-m-d", strtotime("$fecha5d2 -$dias day"));
	  break;
	  case 10:
	  $me="OCTUBRE";
	  $fi=$año."-10-01";
	  $fin=$año."-10-31";
	  $fi2=$año."-10-18";
	  $fin2=$año."-11-02";
	  $fecha5d=$fin;
      $fecha5d2=$fin2;	  
	  $dias= 5;
	  $f5d=date("Y-m-d", strtotime("$fecha5d -$dias day"));
	  $f5d2=date("Y-m-d", strtotime("$fecha5d2 -$dias day"));
	  break;
	  case 11:
	  $me="NOVIEMBRE";
	  $fi=$año."-11-01";
	  $fin=$año."-11-31";
	  $fi2=$año."-11-18";
	  $fin2=$año."-12-02";
	  $fecha5d=$fin;
      $fecha5d2=$fin2;	  
	  $dias= 5;
	  $f5d=date("Y-m-d", strtotime("$fecha5d -$dias day"));
	  $f5d2=date("Y-m-d", strtotime("$fecha5d2 -$dias day"));
	  break;
	  case 12:
	  $me="DICIEMBRE";
	  $fi=$año."-12-01";
	  $fin=$año."-12-31";
	  $fi2=$año."-12-18";
	  $fin2=$añosig."-01-02";
	  $fecha5d=$fin;
      $fecha5d2=$fin2;	  
	  $dias= 5;
	  $f5d=date("Y-m-d", strtotime("$fecha5d -$dias day"));
	  $f5d2=date("Y-m-d", strtotime("$fecha5d2 -$dias day"));
	  break;
	  }
		 
			$sqlC="SELECT p.id_renta,p.comprobante,p.usu_val,p.dircontval,p.id_pago,p.fecha as fecha,p.concepto as concepto,p.formapago as fpago, p.monto as cantidad,(p.monto*p.divisa) as cantidadconv, p.tipo_moneda as moneda, p.divisa as divisa, p.f_entrada as entrada, p.f_salida as salida,p.valadmon,p.id_concepto, c.nombre as propiedad, d.clave as clave, e.nombre as nombre, e.a_pat as apat,e.turno FROM pagos as p  INNER JOIN complejo as cm ON p.propiedad=cm.id_complejo INNER JOIN complejo as c ON p.propiedad=c.id_complejo INNER JOIN  departamentos as d ON p.clave=d.id_departamento INNER JOIN empleados as e ON p.id_emp=e.id_empleado WHERE p.fecha between '$fi' and '$fin' and valadmon='s' and concepto NOT IN('DEPOSITO') and propiedad='$idcomplejo' order by p.concepto asc,p.fecha asc";
		    $reC=mysql_query($sqlC);
		    while($respropiedad=mysql_fetch_array($reC)){
			 if($respropiedad['moneda']=="USD"){
				 $totreal=$respropiedad["cantidadconv"];
			 }else{
			       $totreal=$respropiedad["cantidad"];
			 }
			 $mrv=$mrv+$totreal;
}			 
?>
             <th class="titulo fila" align="center" colspan="2"><font color="<?echo$colorP;?>"><?echo Moneda($mrv); ?></font></th>
			 <?
			$totcasasing=$totcasasing+$mrv;
			switch($mi)
	                {
	               case 1:
						 $tene2=$tene2+$mrv;
	                     break;
	               case 2:
						 $tfeb2=$tfeb2+$mrv;
	                     break;
	               case 3:
						 $tmar2=$tmar2+$mrv;
	                     break;
	               case 4:
						 $tabr2=$tabr2+$mrv;
	                     break;
	               case 5:
						 $tmay2=$tmay2+$mrv;
	                     break;
	               case 6:
						 $tjun2=$tjun2+$mrv;
	                     break;
	               case 7:
						 $tjul2=$tjul2+$mrv;
	                     break;
	               case 8:
						 $tago2=$tago2+$mrv;
	                     break;
	               case 9:
						 $tsep2=$tsep2+$mrv;
	                     break;
	               case 10:
						 $toct2=$toct2+$mrv;
	                     break;
	               case 11:
						 $tnov2=$tnov2+$mrv;
	                     break;
	               case 12:
						 $tdic2=$tdic2+$mrv;
	                     break;
	                }
			$mi=$mi+1;
			$totreal=0;
			$mrv=0;
}
if($totcasasing==0){?>
<script>$("#capafijo"+<?echo$nrow?>).hide("slow");</script>
<?}else{?>
<th class="titulo3 fila" colspan="2" bgcolor="#E6E6E6"><strong><?echo Moneda($totcasasing); ?></strong></th></tr>	
<?}
       
       $totcasasing=0;
	   $totcobroing=0;
       $mi=$mi2;
	   $meta2=0;
	   $mrv2=0;
	   $meta=0;
	   $mrv=0;
$tr++;
$nrow++;	   
}
?>	
 <tr class="trs" onclick="javascript:marcar(this);">
	     <td class="titulo fila alineacioniz" align="center" bgcolor="#E6E6E6"><b>TOTAL INGRESOS X MES</b></td>
		 <?
		  for($i=1;$i<=$n;$i++)
             {
              switch($mi)
	                {
	               case 1:
				         $grantotalingene=$tene2;
				         ?>
						 <td class="titulo fila" align="center" colspan="2" bgcolor="#E6E6E6"><font color="#0404B4"><strong><?echo Moneda($tene2);?></strong></font></td>
						 <?
						 break;
	               case 2:
				         $grantotalingfeb=$tfeb2
				         ?>
	                     <td class="titulo fila" align="center" colspan="2" bgcolor="#E6E6E6"><font color="#0404B4"><strong><?echo Moneda($tfeb2);?></strong></font></td>
						 <?					 
	                     break;
	               case 3:
						 $grantotalingmar=$tmar2
				         ?>
	                     <td class="titulo fila" align="center" colspan="2" bgcolor="#E6E6E6"><font color="#0404B4"><strong><?echo Moneda($tmar2);?></strong></font></td>
						 <?	
	                     break;
	               case 4:
				         $grantotalingabr=$tabr2;
				         ?>
	                     <td class="titulo fila" align="center" colspan="2" bgcolor="#E6E6E6"><font color="#0404B4"><strong><?echo Moneda($tabr2);?></strong></font></td>
						 <?						 
	                     break;
	               case 5:
				         $grantotalingmay=$tmay2;
				         ?>
	                     <td class="titulo fila" align="center" colspan="2" bgcolor="#E6E6E6"><font color="#0404B4"><strong><?echo Moneda($tmay2);?></strong></font></td>
						 <?
	                     break;
	               case 6:
				         $grantotalingjun=$tjun2;
				         ?>
	                     <td class="titulo fila" align="center" colspan="2" bgcolor="#E6E6E6"><font color="#0404B4"><strong><?echo Moneda($tjun2);?></strong></font></td>
						 <?
	                     break;
	               case 7:
				         $grantotalingjul=$tjul2;
				         ?>
						 <td class="titulo fila" align="center" colspan="2" bgcolor="#E6E6E6"><font color="#0404B4"><strong><?echo Moneda($tjul2);?></strong></font></td>
						 <?
	                     break;
	               case 8:
				         $grantotalingago=$tago2;
				         ?>
						 <td class="titulo fila" align="center" colspan="2" bgcolor="#E6E6E6"><font color="#0404B4"><strong><?echo Moneda($tago2);?></strong></font></td>
						 <?
	                     break;
	               case 9:
				         $grantotalingsep=$tsep2;
				         ?>
						 <td class="titulo fila" align="center" colspan="2" bgcolor="#E6E6E6"><font color="#0404B4"><strong><?echo Moneda($tsep2);?></strong></font></td>
						 <?
	                     break;
	               case 10:
				         $grantotalingoct=$toct2;
				         ?>
						 <td class="titulo fila" align="center" colspan="2" bgcolor="#E6E6E6"><font color="#0404B4"><strong><?echo Moneda($toct2);?></strong></font></td>
						 <?
	                     break;
	               case 11:
				         $grantotalingnov=$tnov2;
				         ?>
						 <td class="titulo fila" align="center" colspan="2" bgcolor="#E6E6E6"><font color="#0404B4"><strong><?echo Moneda($tnov2);?></strong></font></td>
						 <?
	                     break;
	               case 12:
				         $grantotalingdic=$tdic2;
				         ?>
						 <td class="titulo fila" align="center" colspan="2" bgcolor="#E6E6E6"><font color="#0404B4"><strong><?echo Moneda($tdic2);?></strong></font></td>
						 <?
	                     break; 
	                }
                     $totalingresos=$tene2+$tfeb2+$tmar2+$tabr2+$tmay2+$tjun2+$tjul2+$tago2+$tsep2+$toct2+$tnov2+$tdic2;					
                     $mi=$mi+1;	
                    				 
			 }
			  $mi=$mi2;	
			 $tene2=0;$tfeb2=0;$tmar2=0;$tabr2=0;$tmay2=0;$tjun2=0;$tjul2=0;$tago2=0;$tsep2=0;$toct2=0;$tnov2=0;$tdic2=0;
?>			
              <th colspan="2" class="titulo fila" align="center" bgcolor="#E6E6E6"><font color="#0404B4"><strong><?echo Moneda($totalingresos);?></strong></font></th>
            </tr>
		    <tr>
	           <td class="titulo"><b>EGRESOS</b></td>
		         <?
	               for($i=1;$i<=$n;$i++)
                      { 
						  switch($mi)
						  {
						  case 1:
						  $me="ENERO";
						  ?>
						  <td class="titulo col" colspan="2"><b>Enero</b></td>
						  <?
						  break;
						  case 2:
						  $me="FEBRERO";
						  ?>
						  <td class="titulo col" colspan="2"><b>Febrero</b></td>
						  <?
						  break;
						  case 3:
						  $me="MARZO";
						  ?>
						  <td class="titulo col" colspan="2"><b>Marzo</b></td>
						  <?
						  break;
						  case 4:
						  $me="ABRIL";
						  ?>
						  <td class="titulo col" colspan="2"><b>Abril</b></td>
						  <?
						  break;
						  case 5:
						  $me="MAYO";
						  ?>
						  <td  class="titulo col" colspan="2"><b>Mayo</b></td>
						  <?
						  break;
						  case 6:
						  $me="JUNIO";
						  ?>
						  <td class="titulo col" colspan="2"><b>Junio</b></td>
						  <?
						  break;
						  case 7:
						  $me="JULIO";
						  ?>
						  <td class="titulo col" colspan="2"><b>Julio</b></td>
						  <?
						  break;
						  case 8:
						  $me="AGOSTO";
						  ?>
						  <td class="titulo col" colspan="2"><b>Agosto</b></td>
						  <?
						  break;
						  case 9:
						  $me="SEPTIEMBRE";
						  ?>
						  <td class="titulo col" colspan="2"><b>Septiembre</b></td>
						  <?
						  break;
						  case 10:
						  $me="OCTUBE";
						  ?>
						  <td class="titulo col" colspan="2"><b>Octubre</b></td>
						  <?
						  break;
						  case 11:
						  $me="NOVIEMBRE";
						  ?>
						  <td class="titulo col" colspan="2"><b>Noviembre</b></td>
						  <?
						  break;
						  case 12:
						  $me="DICIEMBRE";
						  ?>
						  <td class="titulo col" colspan="2"><b>Diciembre</b></td>
						  <?
						  break;
						  }
						  $mi=$mi+1;
					  
						}
						  $mi=$mi2;
						  ?>
						  <td class="titulo col" colspan="2"><b>TOTAL EGRESOS</b></td>
				</tr>
<?			
	$sql="select * from complejo";
    $con=mysql_query($sql);	
	$tr=1;
	$totxpropiedad=0;
	$nrow=0;
    while($res=mysql_fetch_array($con)){
	?>	
	  <tr class="trs" onclick="javascript:marcar(this);" id='capafijo<?echo$nrow?>'>
	    <td class="titulo fila alineacioniz" align="center"><font color="<?echo$colorP;?>"><b><?echo $res['nombre'];?></b></font></td>
<?
for($i=1;$i<=$n;$i++)
         { 
	switch($mi)
	  {
	  case 1:
	  $me="ENERO";
	  $fi=$año."-01-01";
	  $fin=$año."-01-31";
	  $fecha5d=$fin;
      $fecha5d2=$fin2;	  
	  $dias= 5;
	  $f5d=date("Y-m-d", strtotime("$fecha5d -$dias day"));
	  $f5d2=date("Y-m-d", strtotime("$fecha5d2 -$dias day"));
	  break;
	  case 2:
	  $me="FEBRERO";
	  $fi=$año."-02-01";
	  $fin=$año."-02-31";
	  $fi2=$año."-02-18";
	  $fin2=$año."-03-02";
	  $fecha5d=$fin;
      $fecha5d2=$fin2;	  
	  $dias= 5;
	  $f5d=date("Y-m-d", strtotime("$fecha5d -$dias day"));
	  $f5d2=date("Y-m-d", strtotime("$fecha5d2 -$dias day"));
	  break;
	  case 3:
	  $me="MARZO";
	  $fi=$año."-03-01";
	  $fin=$año."-03-31";
	  $fi2=$año."-03-18";
	  $fin2=$año."-04-02";
	  $fecha5d=$fin;
      $fecha5d2=$fin2;	  
	  $dias= 5;
	  $f5d=date("Y-m-d", strtotime("$fecha5d -$dias day"));
	  $f5d2=date("Y-m-d", strtotime("$fecha5d2 -$dias day"));
	  break;
	  case 4:
	  $me="ABRIL";
	  $fi=$año."-04-01";
	  $fin=$año."-04-31";
	  $fi2=$año."-04-18";
	  $fin2=$año."-05-02";
	  $fecha5d=$fin;
      $fecha5d2=$fin2;	  
	  $dias= 5;
	  $f5d=date("Y-m-d", strtotime("$fecha5d -$dias day"));
	  $f5d2=date("Y-m-d", strtotime("$fecha5d2 -$dias day"));
	  break;
	  case 5:
	  $me="MAYO";
	  $fi=$año."-05-01";
	  $fin=$año."-05-31";
	  $fi2=$año."-05-18";
	  $fin2=$año."-06-02";
	  $fecha5d=$fin;
      $fecha5d2=$fin2;	  
	  $dias= 5;
	  $f5d=date("Y-m-d", strtotime("$fecha5d -$dias day"));
	  $f5d2=date("Y-m-d", strtotime("$fecha5d2 -$dias day"));
	  break;
	  case 6:
	  $me="JUNIO";
	  $fi=$año."-06-01";
	  $fin=$año."-06-31";
	  $fi2=$año."-06-18";
	  $fin2=$año."-07-02";
	  $fecha5d=$fin;
      $fecha5d2=$fin2;	  
	  $dias= 5;
	  $f5d=date("Y-m-d", strtotime("$fecha5d -$dias day"));
	  $f5d2=date("Y-m-d", strtotime("$fecha5d2 -$dias day"));
	  break;
	  case 7:
	  $me="JULIO";
	  $fi=$año."-07-01";
	  $fin=$año."-07-31";
	  $fi2=$año."-07-18";
	  $fin2=$año."-08-02";
	  $fecha5d=$fin;
      $fecha5d2=$fin2;	  
	  $dias= 5;
	  $f5d=date("Y-m-d", strtotime("$fecha5d -$dias day"));
	  $f5d2=date("Y-m-d", strtotime("$fecha5d2 -$dias day"));
	  break;
	  case 8:
	  $me="AGOSTO";
	  $fi=$año."-08-01";
	  $fin=$año."-08-31";
	  $fi2=$año."-08-18";
	  $fin2=$año."-09-02";
	  $fecha5d=$fin;
      $fecha5d2=$fin2;	  
	  $dias= 5;
	  $f5d=date("Y-m-d", strtotime("$fecha5d -$dias day"));
	  $f5d2=date("Y-m-d", strtotime("$fecha5d2 -$dias day"));
	  break;
	  case 9:
	  $me="SEPTIEMBRE";
	  $fi=$año."-09-01";
	  $fin=$año."-09-31";
	  $fi2=$año."-09-18";
	  $fin2=$año."-10-02";
	  $fecha5d=$fin;
      $fecha5d2=$fin2;	  
	  $dias= 5;
	  $f5d=date("Y-m-d", strtotime("$fecha5d -$dias day"));
	  $f5d2=date("Y-m-d", strtotime("$fecha5d2 -$dias day"));
	  break;
	  case 10:
	  $me="OCTUBRE";
	  $fi=$año."-10-01";
	  $fin=$año."-10-31";
	  $fi2=$año."-10-18";
	  $fin2=$año."-11-02";
	  $fecha5d=$fin;
      $fecha5d2=$fin2;	  
	  $dias= 5;
	  $f5d=date("Y-m-d", strtotime("$fecha5d -$dias day"));
	  $f5d2=date("Y-m-d", strtotime("$fecha5d2 -$dias day"));
	  break;
	  case 11:
	  $me="NOVIEMBRE";
	  $fi=$año."-11-01";
	  $fin=$año."-11-31";
	  $fi2=$año."-11-18";
	  $fin2=$año."-12-02";
	  $fecha5d=$fin;
      $fecha5d2=$fin2;	  
	  $dias= 5;
	  $f5d=date("Y-m-d", strtotime("$fecha5d -$dias day"));
	  $f5d2=date("Y-m-d", strtotime("$fecha5d2 -$dias day"));
	  break;
	  case 12:
	  $me="DICIEMBRE";
	  $fi=$año."-12-01";
	  $fin=$año."-12-31";
	  $fi2=$año."-12-18";
	  $fin2=$añosig."-01-02";
	  $fecha5d=$fin;
      $fecha5d2=$fin2;	  
	  $dias= 5;
	  $f5d=date("Y-m-d", strtotime("$fecha5d -$dias day"));
	  $f5d2=date("Y-m-d", strtotime("$fecha5d2 -$dias day"));
	  break;
	  }
	  
      echo $sqlM="select folio from solicitudmaterial where valdireccion='s' and valcontabilidad='s' and fechapagado between '$fi' and '$fin'";
      $ejeM=mysql_query($sqlM);
      while($dat=mysql_fetch_array($ejeM)){
	    $folioSM=$dat['folio'];
		
		$sqlT="select sum(total) as monto from materialsolicitado where folio='$folioSM'"; 
		$ejeT=mysql_query($sqlT);
		$datT=mysql_fetch_array($ejeT);
		$monto=$datT['monto'];
		}
		?>
	     <th class="titulo fila" align="center" colspan="2"><?echo Moneda($monto[$i]); ?></th> 	
<?	$mi=$mi+1; } ?>
	  <th class="titulo3 fila" colspan="2" bgcolor="#E6E6E6"><strong><?echo Moneda($totcobroing); ?></strong></th></tr>
<?}?>
</body>
</html>


